//=================================
//
//   NOTES: JetServer uses
//     the following ports
//     to communicate with
//     applications. There
//     are two ports listed
//     here... one for running
//     as root, and a different
//     one for NOT running as root
//
//   JetHTTP:   805   35805
//   JetFTP:    806   35806
//   JetDNS:    807   35807
//=================================

// Qt includes
#include <QtCore/QCoreApplication>

// JetServer includes
#include "CAPIServer.h"

int main(int argc, char *argv[])
{
    QCoreApplication a(argc, argv);

    CAPIServer api;       // HTTP connection to monitoring apps

    return a.exec();
}
